page-add-bill {
    .left-column-6 {
        text-align: left;
    }
    .right-column-6 {
        text-align: right;
    }
    .bill_details {
        border-top: 3px dashed green;
        padding-top: 2%;
    }
    .business_name_at_dashboard {
        margin: 0px;
        padding: 0px;
        color: #fff;
        font-size: 1.8rem;
    }
    .content-md {
        background: #f5eded;
        color: #5d5151;
    }
    .card-md,
    .card-ios {
        margin: 0;
        width: 100%;
        border-top: 5px solid #357AB7;
        margin-top: 15px;
    }
    .card-content-md,
    .card-content-ios {
        padding: 0px;
    }
    .card_row_header {
        border-bottom: 1px solid #e2caca;
        padding: 8px 15px;
    }
    .card_row_header_span_arrow_down {
        font-size: 2rem;
        margin-right: 15px;
    }
    .card_row_header_span_add_button {
        font-size: 2rem;
    }
    .card_row_items_details_span {
        font-size: 1.2rem;
    }
    .card_row_items_details_span_2 {
        font-size: 1.2rem;
        font-weight: bold;
    }
    .card_row_items_details {
        padding: 5px 15px;
        border-bottom: 1px solid #c79999;
    }
    .card_row_bill_details_span {
        font-size: 1.2rem;
    }
    .card_row_bill_details {
        padding: 0px 15px;
        border-bottom: 1px solid #c79999;
    }
    .card_row_items_col {
        padding: 5px 15px;
        border-bottom: 1px solid #c79999;
        border-right: 1px solid #c79999;
    }
    .card_row_item_details_span {
        font-size: 1.2rem;
    }
    select .label-md,
    .item-datetime .label-md {
        color: #1b1919;
    }
    .span_icon_create {
        color: green;
        font-size: 2em;
        position: relative;
        right: 7%;
        top: 5%;
    }
    .span_icon_circle {
        color: green;
        font-size: 2em;
        position: relative;
        top: 5%;
    }
    ion-icon.icon.icon-md.ion-ios-create,
    ion-icon.icon.icon-md.ion-ios-arrow-down-outline {
        color: #157315;
    }
    .edit_save {
        color: #fff;
        font-size: 1.2em;
        position: absolute;
        right: 1%;
    }
    // IOS CSS Start
    ion-icon.icon.icon-ios.ion-ios-checkbox {
        position: absolute;
        right: 13px;
        top: -13px;
        font-size: 2.8rem;
    }
    ion-icon.icon.icon-ios.ion-ios-add-circle {
        color: #2b9e2b;
    }
    .content-ios {
        background: #f5eded;
    }
    .searchbar-ios {
        border: 1px solid #e8dede;
        width: 95%;
        margin: auto;
        margin-top: 2%;
        margin-bottom: 2%;
        border-radius: 5px;
        background-color: #fff;
    }
    .button-ios {
        margin: 0px;
        font-size: 1.5rem;
        padding: 0px 10px;
        height: 25px;
        border-radius: 2px;
    }
    .fab-ios-light {
        color: #fff;
        background-color: #337ab7;
    }
    // IOS CSS End
}